{
    "build": {
        "builder-revision": "5136a49b6fabc85252c33c0f2e51e63a6ac7cc05",
        "date": "Fri Oct 25 13:31:45 UTC 2024",
        "git-revision": "a5a1f57fb9e1ab9bb808afcbf073c826160b8ac6",
        "id": "266450808"
    },
    "fixed-issues": [
        "LPD-1652","LPD-17831","LPD-19877","LPD-2443","LPD-2628","LPD-27756","LPD-27757","LPD-27759","LPD-27761","LPD-27767","LPD-27768","LPD-27771","LPD-27772","LPD-27773","LPD-27774","LPD-27777","LPD-27784","LPD-28245","LPD-32054","LPD-32930","LPD-33053","LPD-33401","LPD-39417","LPD-40157"
    ],
    "patch": {
        "id": "127"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.6"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "921285b4ca82df3daeb3d50be01b8affc8e131567799cee6fb5bd02d4520135b"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "0ba111011a64611e3c62258f05ff8408758112752227843fb9989767780e8374"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "67eb144466035334e67407993e8259aec010b20da773348c5363fbdc451f7a66"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "142e664103b09a8ff99ecdf73da1a1000fafdab60cb3fe7e7a6ca0a0f5102df6"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "84d5d70d60adff5b891952128b125619e64c765cdfa567047983b0ea1be5870f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "a554689695b145f83016a5c67be63a3c527db87183ace0566e77d9bdb6611505"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.navigation.service.jar",
            "checksum": "3bb132a1fe19872e6aeda852d7c7c9069634e60de3f08017978e290253a375cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "4e7dbc166bce80d8c61e191617df634d448b577c26192864a9212a5fc2ae898f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "14e2ce80a7653417434399be173ef7289c20a46f2786f8afd1cff206a8ff697f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "ef39d8dc885098545b751e8b9280cc4f6a45125168aa9d387290ff55f590f5a8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "871a11d3f2d0fb77e69f34bd72eb45f02128ec211b6cd56c5f08e015e5be082e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "91516225f4ae205bf35df37cd3e3826e93704dd869f7fb56bf791609f9aa1727"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "bec469ceb7a621067b81628bbf900ae36b020807164abb2a243dfeb6ada37f4d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "fe969c094a36880e52c5f0058ea698192981f70eddb77252f863cb4dc0cf3e6b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "91d9cc10c6b6d5eec1d9fa6ec98cedf0811231ae8dd9f19598f80bc4e64e3cf5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "23ff4f25f9d2f05a1463c7a1a639fdac48972110c32ab2fb7ef6fa6f2b4505f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "a7a3e308d1524d32cee026c2b716f4abda61e7c2f1286d3178eea36df60430d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "ffc3dbdba5d53f2f4d62035913172bd3112cb85d6837143a56c9946410ec4cdb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "0b7ac01a95dde635baaab8f3e14784352f9612326ea7d2a1e82f7b1021a6328a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "99d19b584dff5f689da0296376d29f6ff8528625f74ba3f2f4ab190ded375747"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "e355868a45e4b51124a973b907e1ec0e3b05e536c7cbe3c408813928ec7d75bc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "9233b3050f7dfe04f89a8daf5f752b75ec2ee57b156a31d50fd25226caa05dce"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "f91e31706b7fe316e317065c921b3ea5a678469b1736c18b9f6e02b07a8d6db4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "f17a03e0cb288d7f4e27dbb006f3979f887013cc527e65a1eba8b2055669e232"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "5459b58555b88fa8b9098734dd3cde6c8112a120a4c319575d781b6a816d061e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "218b63015d41105c6422dfadc1471bbd38f023b2c3dcf8dd18cc271b97952d60"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "5a4407e54b71bdf70460caf1ba1ae2e99759c8ac58ce814a0f5a93eb78e960b8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "edda823ec627cd51fd00fc8cb998846230c1e0fb0ff91a5c58d70bf736257f70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "c7970e69312a6ab148d1aecbf48ceba92fafe688612af34cee92f0f6a0e57655"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "aee20f2c3261dbb00aeee20227049ff22e096d3a9aef979e738890cedcf696f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "ee6717cf0e6593865c41e49c6a247e0907c0ad9a22a3573403ac52cffcbfb366"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "0430659210e4ae6327e7bc50966be7c3a4bebbc3bc206beb5147c2ff716b3d75"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "48214182b8aa9973900c9f38965764ab4f38b148dae7a072af0648303b1d40b0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "7538c1cbb4a2be2e0914b64797662df9f2584d89dcb42c38594a5598a6e0d291"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "7f46f12912e88fb70c7f4d7a3adffe707de7ddb81630f561e911e348a69fcda0"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "343f88332600ee7520bc2ce29a3ae9a960ea9246a9a6e3452b365b18150b19ac"
        }
    ],
    "removed" :[
    ]
}
